/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    /*===============================*/
    /*===============================*/
}/* END */
/* Small devices (landscape phones, 576px and up) */
/*===============================*/
@media (min-width: 576px) and (max-width: 767.98px) {
    /*===============================*/
    /*===============================*/
}/* END */
/*===============================*/
@media (max-width: 767.98px) {
    /*===============================*/
	#sp-mainmenu .sp-megamenu-parent {
    	display: none !important;
    }
	#sp-logo .logo-image {
		height: auto;
    	margin-top: 10px;
    	margin-left: 0px;
    	width: auto;
	}
	#sp-menu .sp-column {
		justify-content: flex-start;
	}
	#sp-menu .verx {
		margin-left: 15px;
	}
	.b-bghome .bghome__block {
		background-size: cover;
    	background-position: center;
    	margin-bottom: -320px;
    	height: 925px;
	}
    #sp-mainmenu .sp-megamenu-parent {
    	display: none !important;
    }
    #sp-logo {
    	width: 100%;
    }
    #sp-menu {
    	width: 100%;
    	margin-top: 15px;
    }
    #sp-mainmenu .sp-megamenu-wrapper {
    	width: 12%;
    	position: absolute;
    	right: 12%;
    	top: 30%;
    }
    #sp-mainmenu .container > .container-inner > .row {
    	align-items: center;
    }
    #offcanvas-toggler > .fa, #offcanvas-toggler > .fa:hover {
    	color: #fff;
    	font-size: 44px;
    }
    .b-bghome .bghome__blik {
    	position: absolute;
    	top: 55px;
    	height: auto;
    	z-index: 26;
    	left: -5px;
    	width: 100%;
	}
	.b-repair .repair__item--1 {
		width: auto;
		padding: 20px 15px;
		padding-bottom: 20px;
	}
	#sp-page-builder .b-repair .sppb-section-title {
		margin-bottom: 30px;
	}
	.b-logotype {
		justify-content: space-around;
	}
	.b-logotype .logotype__text {
		margin-left: 0px;
	}
	.b-bghome .bghome__airone {
		width: 60%;
    	height: auto;
    	top: 205px;
	}
	.b-bghome .bghome__airtwo {
		width: 40%;
    	height: auto;
    	top: 165px;
	}
	.b-bghome .bghome__oblakoone, .b-bghome .bghome__oblakothree {
		top: 35%;
    	left: 0px;
    	width: 100%;
    	height: auto;
	}
	.b-bghome .bghome__oblakotwo {
		display: none;
	}
	.b-repair .repair__contact {
		width: auto;
    	height: auto;
    	margin: 120px 10px;
    	padding: 15px 15px;
	}
	.b-logotype {
		flex-direction: column;
		align-items: center;
	}
	.b-logotype .logotype__image {
		width: auto;
		height: auto;
	}
	.b-logotype .logotype__text {
		text-align: center;
	}
	.b-logotype .logotype__slogan {
		font-size: 12px;
		margin-bottom: 10px;
	}
	/*===============================*/
	.b-baner .baner__block a:first-child {
		display: none;
	}
	.b-baner .baner__block {
		justify-content: center;
	}
	/*===============================*/
    .rev_slider .tp-tabs {
        max-width: 705px !important;
        top: 125px !important;
        padding-right: 0px !important;
        margin-right: 20px;
		display: none;  
	}
    .rev_slider_wrapper {
        height: 450px !important;
    }
    .home #sp-section-2 {
        height: 450px;
    }
    .rev_slider ul li:nth-child(1):before, .rev_slider ul li:nth-child(2):before {
    	background-size: cover;
    }
    /*===============================*/
    #sp-mainmenu {
    	padding-top: 0px;
    }
    /*===============================*/
    .com-content #sp-section-2, 
    .com-k2 #sp-section-2, 
    .com-contact #sp-section-2, 
    .com-search #sp-section-2 {
    	background-size: auto;
    	height: 125px;
    }
	/*===============================*/
	body.ltr #offcanvas-toggler.offcanvas-toggler-right {
		float: none;
	}
	/*===============================*/
	.breadcrumb {
		padding: 15px;
		width: auto;
	}
	/*===============================*/
	.blog .article-list .article {
		flex-direction: column;
    	padding-bottom: 0px;
    	padding-top: 20px;
	}
	.blog .article-list .article .article-intro-image {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.blog .article-list .article .article-body {
		width: 100%;
	}
	.blog .article-list .col-md-12:nth-child(odd) .article:before {
		margin-top: -20px;
	}
	.blog .article-list .article .readmore {
		padding-bottom: 20px;
	}
	.article-details {
		padding: 30px 0px;
		padding-bottom: 0px;
	}
	/*===============================*/
	.pagination-wrapper {
		padding: 0px;
		flex-direction: column-reverse;
		overflow: auto;
	}
	.pagination-wrapper .mr-auto {
		margin: 0 auto;
	}
	/*===============================*/
	.galleryphoto #sp-main-body {
		padding-bottom: 30px;
	}
	.ba-gallery-row-wrapper .row-fluid {
		margin-bottom: 0px;
	}
	.ba-gallery {
		padding: 0px !important;
	}
	/*===============================*/
	#sp-footer .sp-megamenu-wrapper {
		display: none;
	}
	#sp-footer {
		height: auto;
		padding-bottom: 0px;
	}
	#sp-footer .b-contacts .contacts__block {
		flex-direction: column;
    	align-items: center;
    	margin-top: 0px;
    	text-align: center;
	}
	#sp-footer .b-contacts .contacts__email {
		margin-top: 5px;
		margin-bottom: 5px;
	}
	/*===============================*/
	#sp-bottom .sp-module {
		margin-bottom: 10px;
	}
	#sp-bottom .b-dev .dev__block {
        flex-direction: column;
        text-align: center;
    }
    /*===============================*/
    .sp-scroll-up {
    	bottom: 90px;
    }
    /*===============================*/
    .b-contact .contact__item {
    	width: 100%;
    	flex-direction: column;
    }
    .b-contact .contact__info {
    	margin-left: 0px;
    }
    .b-contact .sppb-nav-tabs {
    	margin-right: -15px;
    	margin-left: -15px;
    	display: flex;
    	flex-wrap: wrap;
    }
    .b-contact .sppb-nav-tabs>li>a {
    	padding: 15px 15px;
    }
    .sppb-nav-tabs>li {
    	width: 100%;
    }
    /*===============================*/
    .b-map .map__contact {
		padding-left: 10px;
		padding-top: 10px;
		width: 260px;
    }
    .b-map .map__btn a {
    	width: 40px;
    	height: 40px;
    	top: 75%;
    	border: 2px solid #fff;
    }
    .b-map {
    	bottom: 390px;
    }
    /*===============================*/
    .junewsultra .jn .jn-head {
    	padding: 0px;
    }
    .junewsultra .jn .jn-intro {
    	padding-left: 0px;
    	padding-top: 210px;
    	padding-right: 0px;
    }
    .b-blocknews .owl-theme .owl-nav {
    	margin: 0px;
    	top: 55%;
    }
    .junewsultra .jn .jn-left img {
    	height: auto;
    }
    .junewsultra .junewsultra__title {
    	margin-bottom: 10px;
    	font-size: 14px;
	}
	.junewsultra .jn .jn-left {
		flex-direction: column;
		width: 80%;
	}
	.junewsultra .jn-image {
		position: absolute;
		height: 200px;
    	overflow: hidden;
	}
	.junewsultra .jn-intro-text {
		line-height: 18px;
	}
	.b-blocknews .owl-carousel .owl-nav button.owl-next, 
	.b-blocknews .owl-carousel .owl-nav button.owl-prev {
		margin: 0px;
	}
	/*===============================*/
	.b-news .news__item {
		width: 50%;
		border: 0px;
		margin-top: 0px;
		border-top: 2px solid #4280cc;
	}
	.b-news .nav-tabs {
		flex-wrap: wrap;
		height: auto;
		margin-bottom: 25px;
		border-bottom: 2px solid #4280cc;
	}
	.b-news {
		margin-right: -15px;
		margin-left: -15px;
	}
	.b-news .news__item:hover, 
	.b-news .news__item.active, 
	.b-news .news__item.show {
		margin-top: 0px;
		height: 140px;
	}
	.b-news .news__item.active a, 
	.b-news .news__item.active.show a, 
	.b-news .news__item.active .news__title, 
	.b-news .news__item.show a {
		margin-bottom: 0px;
	}
	.b-news .news__item.active .news__img, 
	.b-news .news__img {
		margin-top: -10px;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.b-blocknews {
    	border: 0px; 
    	padding-top: 50px !important;
    	margin-top: 0px !important;
	}
	.b-news .news__item.active .news__title {
		margin-bottom: 11px;
	}
	.b-news .news__title {
		right: 0;
		left: 0;
		text-align: center;
		font-size: 16px;
	}
	.b-news .news__item a {
		display: flex;
		justify-content: center;
	}
	.pull-center, figure.pull-right, .pull-left, .pull-left-3, .pull-center-3, .pull-right-3, .pull-left-cert, .pull-right-cert {
		max-width: 100% !important;
    	margin-right: 0px;
    	margin-left: 0px;
	}
	.fluid-width-video-wrapper iframe {
		height: 200px !important;
	}
	.article-details .article-header h1, 
	.article-details .article-header h2 {
    font-size: 1.375rem;
	}
	.blokk ul {
		margin-left: auto !important;
	}
	p.gkTips1:before {
		display: none;
	}
	p.gkInfo1, p.gkTips1, p.gkWarning1 {
		padding: 12px;
	}
	.article-details .article-block {
		flex-direction: column;
	}
    /*===============================*/
}/* END */